[Bug 1714] New: Gstreamer-0.8.10 not found by configure in kdemultimedia-3.4.1

blfs-bugs at linuxfromscratch.org blfs-bugs at linuxfromscratch.org
Sun Dec 11 15:54:50 PST 2005


http://blfs-bugs.linuxfromscratch.org/show_bug.cgi?id=1714

           Summary: Gstreamer-0.8.10 not found by configure in
                    kdemultimedia-3.4.1
           Product: Beyond LinuxFromScratch
           Version: ~CVS
          Platform: PC
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P2
         Component: BOOK
        AssignedTo: blfs-book at linuxfromscratch.org
        ReportedBy: craigmjackson at gmail.com
         QAContact: blfs-book at linuxfromscratch.org


in BLFS-6.1 on LFS-6.1.1 
Gstreamer-0.8.10 has been installed according to BLFS-6.1 instructions. 
during ./configure of kdemultimedia-3.4.1: 
 
checking for    gstreamer-0.8 >= 0.8.0  gstreamer-control-0.8 >= 0.8.0  
gstreamer-libs-0.8 >= 0.8.0... configure: WARNING: GStreamer version >= 0.8.0 
required. 
 
-- and at the configure summary: -- 
 
************************************************** 
* 
* You do not seem to have GStreamer >= 0.8 installed. 
* Without this aRts output will be used exclusively. 
* 
* JuK supports GStreamer output but will also 
* work with aRts. 
* 
************************************************** 
 
I guess this is okay if it is by design but the instructions list Gstreamer as 
an optional dependency of kdemultimedia.  Thank you for your assistance :) 
 
Craig Jackson 
craigmjackson at gmail.com



------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.
You are the QA contact for the bug, or are watching the QA contact.



More information about the blfs-book mailing list